body.custom-font-enabled,body {font-size: 16px;}
.h1, h1 {
    font-size: 30px;
}

.h2, h2 {
    font-size: 27px;
}

h3, .h3 {
    font-size: 20px;
}
h4, .h4 {
    font-size: 17px;
}
h5, .h5 {
    font-size: 15px;
}

.navbar-nav > li > a {font-size: 17px;}
.dropdown-menu {font-size: 14px;}
.dropdown-menu > li > a {font-size: 15px;}






.box-text-about{margin-bottom: 20px;}
.text-about{color: #445128;}
.btn-more{
    color: #ffffff;
    background-color: #46532c;
    border-color: #46532c;
    border-radius: 20px;
    padding: 6px 25px;
    margin-top: 20px;
    font-size: 15px;
}

.head-title a{color: #fff;}

.box-head-title {
    margin-bottom: 20px;
    margin-top: 20px;
}
.breadcrumbs {
    font-size: 15px;
}
.section-products .thumbnail .caption {font-size: 20px;}
footer{font-size: 17px;}
.footer-nav a {font-size: 17px;}
.form-control {font-size: 15px;}
input[type="file"].form-control  {font-size: 15px;}
.form-captcha{font-size: 14px;}
.btn-contact{font-size: 18px;}
.contact-home .form-control {font-size: 14px;}
.contact-home .btn-contact{font-size: 16px;}

/* */
@media (max-width: 1199px) {

}
@media (max-width: 992px) {
.box-service .btn {font-size: 16px;}
.navbar-nav > li > a {font-size: 16px;}
}
@media (max-width: 767px) {
.navbar-nav > li > a {font-size: 16px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {  font-size: 14px;}
}
@media (max-width: 639px) {

}
@media (max-width:480px){

}
